/*@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@600&display=swap');
*/

@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url('templates/astroid_template_one/css/fonts/titillium_web/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

:root{
    --evd-grey1: #363636;
    --evd-grey2: #252525;
    --evd-grey3: #171717;
}

html{
  overflow-x: hidden;
}

a{
  text-decoration: none !important;
}
/*--------------------------------------

Header Modifikationen

----------------------------------------*/

#info-section{
  background-color: var(--evd-grey1);
}
#astroid-header-section, #astroid-sticky-header{
  border-bottom: 1px solid #f5d061;
}

.logo-wrapper{
  z-index: 1001;
}

.logo-wrapper .astroid-logo img.astroid-logo-default{
  position: absolute;
  max-height: 110px;
  top: 30px;
}
.logo-wrapper .astroid-logo img.astroid-logo-sticky {
  position: absolute;
  max-height: 110px;
  top: 0px;
}

.astroid-social-icons .col{
  flex-grow: 0;
}
.astroid-social-icons a {
    color: var(--bs-light);
}
.astroid-footer-section .astroid-social-icons {
    justify-content: space-around;
    font-size: 40px;
}

.astroid-contact-info a, .astroid-contact-info i {
    color: var(--bs-light) !important;
}

.astroid-contact-info{
  display: flex;
  justify-content: flex-end;
}
.astroid-contact-info a{
  font-size: 14px;
}
.megamenu-container {
  background-color: var(--evd-grey1)!important;
  border: 1px solid var(--bs-primary) !important;
  padding-top: 25px !important;
}
.megamenu-container .row .col:not(:first-child){
  border-left: 2px solid var(--bs-primary);
}


@media (max-width: 992px) {

  #info-section .astroid-social-icons {
      justify-content: center !important;
  }
  #info-section .astroid-contact-info {
      justify-content: center !important;
  }
}

.nav-item-megamenu .nav-submenu .item-link-heading{
  color: var(--bs-primary);
  border-color: var(--bs-primary)!important;
}
.astroid-footer-section.footer-section{
  margin-top: auto;
  background-color: var(--bs-dark);
}
.astroid-footer-section.footer-section a:hover{
  color: var(--bs-primary);
}
.footer-menu ul li {
    display: inline-block;
    padding-right: 10px;
}
.astroid-banner .astroid-banner-inner{
  border-bottom: 2px solid var(--bs-primary);
  background-color: var(--evd-grey1);
  text-align: center;
  text-transform: uppercase !important;
}
.megamenu-container, .megamenu-container .nav-submenu .nav-submenu {
    /*border: 1px solid var(--bs-primary)!important;*/

}


.full-width {
  width: 100vw !important;
  position: relative;
  left: 50% !important;
  right: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw;
}
/*--------------------------------------

Blog View

----------------------------------------*/

.card-body{
  background-color: var(--evd-grey1);
}







/*--------------------------------------

Login Form

----------------------------------------*/
.login .list-group-item {
  color: #fff;
}

.login .list-group-item:hover {
  background-color: #f5d061;
}

#users-profile-core .list-group-item, #users-profile-custom-profile .list-group-item {
  background-color: #363636;
}
#jform_captcha-lbl{
  display:none !important;
}
.grecaptcha-badge{
  z-index: 1000;
}
/*--------------------------------------

Login/Ausloggen Button

----------------------------------------*/
.sp-menu-item>a[title=login] {
  /* padding: 6px 10px 0px 10px !important; */
  /* background-color: #f5d061; */
  /* color: black !important; */
  text-align: center;
  border-radius: 4px 4px 0px 0px;
  /* border: solid 1px #232323; */
  font-style: inherit;
  font-family: var(--font-family-sans-serif);
  /* min-height: 40px; */
  /* vertical-align: middle; */
  font-weight: normal;
  line-height: normal;
  /* margin-right: 10px; */
  line-height: 50px;
}

.sp-menu-item a[title=login]::before {
  font-family: "Font Awesome 5 Free";
  padding-right: 12px;
  font-weight: 900;
}

.item-132 a::before {
  font-family: "Font Awesome 5 Free";
  padding-right: 12px;
}

.offcanvas-menu .item-132 {
  font-family: var(--font-family-sans-serif);
}

.item-132.active a {
  background-color: #00668b !important;
}

/*--------------------------------------

Buttons

----------------------------------------*/
.button-primary {
  padding: 12px !important;
  background-color: #363636;
  color: #f5d061 !important;
  text-align: center;
  font-weight: 600;
  font-style: inherit;
  font-family: 'Titillium Web', sans-serif !important;
  border-radius: 6px;
  border: solid 2px #f5d061;
  line-height: 25px;
  display: inline-block;
  transition: 0.3s;
  margin: 10px 10px 10px 10px;
}
.button-primary *:first-child {
  margin-right: 10px;
}
.button-secondary *:first-child {
  margin-right: 10px;
}
.button-third *:first-child {
  margin-right: 10px;
}
.button-primary:hover {
  background:transparent !important;
  color: #f5d061 !important;
  border: solid 2px #f5d061;
  transition: 0.3s;
}

.button-secondary{
  padding: 12px !important;
  background: rgba(245, 208, 97, 0.2);
  color: #fff;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif !important;
  border-radius: 6px;
  border: 2px solid #F5D061;
  display:inline-block;
  transition: 0.3s;
  margin: 10px 10px 10px 10px;
}
.button-secondary:hover{
background: transparent;
transition: 0.3s;
}
.button-third{
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif !important;
  display:inline-block;
  padding: 12px !important;
  color: #fff;
  line-height: 25px;
  border: 2px solid #F5D061;
  border-radius: 6px;
  transition: 0.3s;
  margin: 10px 10px 10px 10px;
  text-align: center;
}
.button-third:hover{
background: rgba(245, 208, 97, 0.2);
transition: 0.3s;
color:#fff!important;
}
.item-132 a::before {
  font-family: "Font Awesome 5 Free";
  padding-right: 12px;
  font-weight: 600;
}

.offcanvas-menu .item-132 {
  font-family: var(--font-family-sans-serif);
}

.item-132.active a {
  background-color: #00668b !important;
}

/*--------------------------------------

Megamenu Modifikationen

----------------------------------------*/
#sp-logo{
  z-index: 100;
}
.logo {
  margin-top: 20px !important;
}

.item-204>a, .item-205>a, .item-206>a {
  cursor: text;
  pointer-events: none;
}

.sp-megamenu-parent .sp-mega-group>li>a {
  color: #f5d061;
}

.sp-mega-group .button-third {
    margin-left: 0;
}
.sp-megamenu-parent>li>span {

  line-height: 50px;
  margin-top: 30px;
}
.sp-mega-group .sp-group-title{
  color:#f5d061;
}
.sp-mega-group .item-header:not(:first-child) {
    margin-top: 2rem;
}
.sp-megamenu-parent>li>a {
  padding: 0px 20px;
  line-height: 50px;
  margin-top: 30px;
}

.sp-menu-full .sp-dropdown-inner {
    margin-left: 60px;
    padding-top: 40px !important;
    padding-left: 40px !important;

}
.sp-dropdown-inner .row div {
    border-left: 2px solid #f5d061;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li span {
  color: #f5d061;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner > .row:not(:first-child) {
    margin-top: 50px;
}
.sp-megamenu-wrapper{
  justify-content: flex-end;
}
.text-lg-right {
    text-align: right!important;
}
.text-lg-left{
  text-align: left!important;
}
@media (max-width: 992px) {

  .text-lg-right {
      text-align: center!important;
  }
  .text-lg-left{
    text-align: center!important;
  }
}

.sp-has-child {
    cursor: pointer;
}
/*--------------------------------------

Offcanvas Modifikationen

----------------------------------------*/
#offcanvas-toggler {
  display: block!important;
  line-height: 80px;
  font-size: 30px;
  margin-left: 40px !important;
  margin-top: 30px;
}
a#offcanvas-toggler .burger-icon span {
    background-color: white;
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent li.menu-parent .menu-toggler {
    right: 0px;
    display: block;
    position: absolute;
    top: 17px;
    cursor: pointer;
}

.menu-deeper.menu-parent {
    position: relative;
}

#login-form span.icon-arrow-right {
  display:none;
}
#login-form .unstyled a{
  font-size: 1em;
  padding: 2px 0px;
}
body.ltr.offcanvs-position-right.offcanvas-active .body-wrapper {
  right: 0px;
}
body.offcanvas-active {
    overflow: hidden;
}
.offcanvas-menu {
  position: fixed;
  overflow-y:scroll;
}
.offcanvas-inner{
  padding-top: 30px;
}

@media (min-width: 992px) {
  #offcanvas-toggler {
    display: block;
    line-height: 20px;
    font-size: 20px;
    margin-top: 42px;
    height: 20px;
  }
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler {
  display: block;
  position: absolute;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  font-size: 25px;
  font-weight: 900;
}
.offcanvas-menu .offcanvas-inner ul.menu li > a:not(.button-third){
  font-size: 1.4em!important;
  line-height: 1.5;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span{
  font-size: 1.4em;
  padding: 0.5rem 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.nav-header>.menu-toggler {
  font-size: 1.4em;
  width: 100%;
  text-align: right;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler:after {
  content: "\f107";
  font-size: 1.4em;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent.menu-parent-open>a>.menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent.menu-parent-open>.menu-separator>.menu-toggler:after {
  content: "\f106";
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent.menu-parent-open>.nav-header>.menu-toggler:after {
  content: "\f106";
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.nav-header>.menu-toggler:after {
  content: "\f107";
}

/*
.offcanvas-menu .offcanvas-inner .sp-module ul>li ul {
  display: block !important;
  height: auto !important;
}
*/
.offcanvas-menu li.active>a {
  color: #f5d061 !important;
}

.btn-primary, .sppb-btn-primary {
  border-color: #f5d061;
  background-color: #f5d061;
  color: black;
}

.offcanvas-overlay {
  background: linear-gradient(90deg, rgba(37, 37, 37, 0.7) 0%, rgba(245, 208, 97, 1) 100%);
}

.item-147 {
  display: none !important;
}

.item-224 {
  display: none !important;
}

.item-148 {
  display: none !important;
}

.close-offcanvas {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 25px;
}

.offcanvas-inner .unstyled{
  list-style: none;
}
/*--------------------------------------

Footer Modifikationen

----------------------------------------*/
.copyright {
  background: #171717;
  color: #fff;
  padding-bottom: 20px;
}

.copyright span {
  display: flex;
  justify-content: center;
}

.horizontalLineBottom {
  background: #171717;
}

.off-screen {
  display: none;
}

.icons-list {
  display: flex !important;
  justify-content: center;
  list-style: none;
  padding-left: 0px;
}

.icons-list li {
  margin: 0px 10px 0px 10px;
}
#sp-footer{
  margin-top:100px;
}
#sp-footer .container-inner {
  padding: 20px 0;
  border-top: none;
  margin-top: 10px;
}

.sp-scroll-up {
  color: #f5d061;
}

.sp-scroll-up:hover {
  color: black;
  background-color: #f5d061;
}

::selection {
  background-color: #f5d061;
  opacity: 0.7;
  color: var(--evd-grey2)!important;
}

/*--------------------------------------

Game Banner

----------------------------------------*/
.banner-module {
  width: 100%;
}

.banner-module a {
  width: auto;
  height: auto;
  text-decoration: none;
}

.banner-inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  width: 100%;
  overflow: hidden;
  margin-top: 15px;
  height: 200px;
  transition: 0.3s
}

.banner-inner::after {
  content: "";
  grid-column: 1;
  grid-row: 1;
  background-color: #000;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.3s
}

.banner-inner img {
  object-fit: cover;
  grid-column: 1;
  grid-row: 1;
  width: 100%;
  height: 100%;
}

.banner-inner span {
  width: 100%;
  height: auto;
  position: relative;
  color: #fff !important;
  overflow: hidden;
}

.banner-inner span::before {
  content: "";
  transform: scaleX(1) skewX(-20deg) translateX(-10%);
  margin-left: -2vw;
  padding-right: 2vw;
  position: absolute;
  display: block;
  width: 120%;
  height: 90%;
  background-color: #252525;
  transform-origin: left;
  transition: 0.3s;
  z-index: -1;
  top: 0;
  left: 0;
  opacity: 1;
}

.banner-title {
  grid-column: 1;
  grid-row: 1;
}

.banner-title span {
  text-transform: uppercase;
  padding-left: 10px;
  text-align: left;
  font-size: 7vw;
  z-index: 3;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 900;
  opacity: 100%;
  line-height: 7vw;
  transition: 0.3s;
  color: #f5d061 !important;
}

@media (min-width: 1200px) {
  .banner-inner {
    height: 400px;
  }

  .banner-title span {
    text-transform: uppercase;
    padding-left: 10px;
    text-align: left;
    font-size: 80px;
    z-index: 3;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 900;
    opacity: 100%;
    line-height: 80px;
    transition: 0.3s;
    color: #fff !important;
  }

  .banner-inner span::before {
    content: "";
    transform: scaleX(0) skewX(-20deg) translateX(-10%);
    margin-left: -20px;
    padding-right: 20px;
    position: absolute;
    display: block;
    width: 120%;
    height: 90%;
    background-color: #252525;
    transform-origin: left;
    transition: 0.3s;
    z-index: -1;
    top: 0;
    left: 0;
    opacity: 1;
  }

  .banner-inner:hover .banner-title span {
    color: #f5d061 !important;
    font-size: 100px;
    transition: 0.3s
  }

  .banner-inner:hover span::before {
    transform: scaleX(1) skewX(-20deg) translateX(-10%);
    transform-origin: left;
    transition: 0.3s;
  }

  .banner-inner:hover:after {
    opacity: 0.8;
    transition: 0.3s;
  }

  .banner-inner:hover {
    height: 450px;
    transition: 0.3s;
  }
}


/*--------------------------------------

landing-page

----------------------------------------*/
#landing-page{
  display: none;
}
.landingpage{
  overflow:hidden;
}

#landingpage {
    width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 1003;
    overflow: hidden;
    background: #252525;
    cursor: pointer;
}

.lp-slider{
  position:absolute;
  height: 50vh;
  width: 100vw;
  background-color: #363636;
}
.lp-top{
  top:0;
}
.lp-bottom{
  bottom:0;
}

#landingpage .lp-slider svg{
  position: absolute;
  overflow: visible;
}
svg#lp-pfeile {
    left: 50%;
    transform: translateX(-50%);
    width: 10%;
    height: auto;
    position: absolute;
    bottom: 50%;
}

#lp-top-left{
  left:0;
  top:0;
}
#lp-top-right{
  right:0;
  top:0;
}
#lp-bottom-left{
  bottom:0;
  left:0;
}
#lp-bottom-right{
  bottom:0;
  right:0;
}
.lp-content {
    position: absolute;
    z-index: 1;
    width: 100%;
    display: grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr 1fr;
    padding:10%;
}

.lp-content h1 {
    grid-column-start: 1;
    grid-column-end: 3;
    align-self: center;
    justify-self: center;
    width: 80%;
    text-align: center;
}
.lp-content div{
  display:grid;
  justify-items: center;
  padding:10%;
  margin:10%;
  grid-template-rows: 60%;
  transition: 0.5s ease;
  border-radius: 20px;
}
.lp-content div:hover {
    background: #00000036;
    transition: 0.5s ease;

}
.lp-content div a{
  display: grid;
  justify-items: center;
}
.lp-content div h3{
  padding-top:10%;
text-align: center;
}
.lp-discord svg{
  max-width: 80%;
}
.lp-verein img{
  max-height: 100%;
  max-width: 100%;
  margin-right: 7%;
}

@media (max-width: 768px) {
  .lp-content{
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    padding:10% 0%;
  }

  .lp-content .lp-discord{
    grid-template-rows: auto;
    grid-row-start: 2;
    grid-row-end: 3;
    padding: 5%;
    margin:1%;
    background-color: #0000008c;
  }
  .lp-content .lp-verein{
    grid-template-rows: auto;
    grid-row-start: 3;
    grid-row-end: 4;
    padding: 5%;
    margin:1%;
    background-color: #0000008c;
    border-radius: 20px;
  }

  .lp-content h1 {
    font-size: 22px;
    margin: 1%;
    padding: 5%;
    width: auto;
    background-color: #0000008c;
    border-radius: 10px;
    border-radius: 20px;
  }
.lp-content h3 {
  font-size: 18px;
}
  .lp-discord svg{
    max-width: 100px;
    height: auto;
  }
  .lp-verein img{
    max-width: 100px;
  }

  svg#lp-pfeile {
    display:none;
}
}
/*--------------------------------------

Allgemein

----------------------------------------*/
html {
  scroll-behavior: smooth;
}
h1{
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
}
h5 {
  font-size: 16px;
}

blockquote {
  border-left: 4px solid #f5d061;
  padding-left: 1em;
}
#system-message .alert{
  display:block;
  z-index: 100;
  width: 100%;
}

a.close{
  cursor: pointer;
  padding: 5px;
  float: right;
  margin-top: -15px;
  }

.article-list .article {

  border: 1px solid #f5d061;
}

.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
  border-radius: 3px 3px 0 0;
  width: 100%;
}

.article-details .article-full-image img {
  display: inline-block;
  border-radius: 4px;
  width: 100%;
}

.article-list .article .readmore a {
  color: #f5d061;
  font-weight: 500;
}
.article-details .article-info {
    margin: 15px;
    margin-bottom: 1rem;
    float: right;
}

body.article div[itemprop="articleBody"]  {
   padding:15px;
   background-color: #363636;
}
body.article .article-details .article-full-image {

    margin-bottom: 0;
}
.disabled {
  display: none;
}

#sp-placeholder {
  display: block;
  width: 100vw;
}
#sp-section-3{
  min-height: 85vh;
}
.lgx-parallax-title {
    padding:15px;
}
.lgx-parallax-text {
    padding:15px;
    padding-bottom: 30px;
}

@keyframes UpDown {
  from {transform: translateY(0px);}
  to {transform: translateY(20px);}
}

@media (min-width: 992px) {
    .jersey {
        width:100%;
    }

}
/*--------------------------------------

Bootstrap-Override

----------------------------------------*/
.list-group-item {
  background-color: #363636 !important;
}

div.jevtt_title {
    font-size: 0.7em;
}

div.jevtt_text {
    color:black !important;
    padding:5px;
}
.table {
    --bs-table-bg: transparent !important;
    --bs-table-accent-bg: transparent !important;
    --bs-table-striped-color: white !important;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05)!important;
    --bs-table-active-color: #212529!important;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1)!important;
    --bs-table-hover-color: lightgrey!important;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075)!important;
    width: 100%!important;
    margin-bottom: 1rem!important;
    color: var(--bs-white)!important;
    vertical-align: top!important;
    border-color: var(--bs-white)!important;
}
.popover{
    border:1px solid var(--bs-grey1));
}

hr{
  border-top: 1px solid rgba(245, 208, 97, 0.7) !important;
}
.astroid-component .d-flex.justify-content-center{
  flex-direction: column;
}
.astroid-component .d-flex.justify-content-center.login-form{
  flex-direction: row;
}

#member-profile label{
  display:inline-block !important;
}
#jform_privacyconsent_privacy .form-check-input{
  display:inline-block;
}
#jform_privacyconsent_privacy-lbl .modal{
  position: initial;
  display:inline;
}
#sbox-window {
  background-color: #f5d061;
}
.popover-header {
  color: #000;
}
.auto-height{
  height:auto!important;
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #000;
  text-decoration: none;
}

.lgx-parallax{
min-height: 100%;
background-attachment: scroll;
}
#lgx-parallax185{
  height: calc(100vh - 111px);
}
.lgx-parallax-title {
margin-bottom: 0px;
}
.lgx-parallax-title{
  text-align: center;
}
@media (min-width: 576px) {
    .lgx-parallax-content-wrapper {
        max-width:540px;
    }
    .page-header h1 {

      font-size: 3em;

    }
}

@media (min-width: 768px) {
    .lgx-parallax-content-wrapper  {
        max-width:720px;
        text-align:left!important;
    }
    .lgx-parallax-title {
    font-size: 52px!important;
    text-align: left;
    }
}

@media (min-width: 992px) {

  #lgx-parallax185{
    height: calc(100vh - 76px);
  }
    .lgx-parallax-content-wrapper  {
        max-width:960px;
        text-align:left!important;
    }
}

@media (min-width: 1200px) {
  .lgx-parallax{
    background-attachment: fixed;
  }
    .lgx-parallax-content-wrapper  {
        max-width:1320px;
        text-align:left!important;
    }
}


/*--------------------------------------

Frontend-Editor-Override

----------------------------------------*/
.cke_editable p {
  color: #000;
}

/*--------------------------------------

Offline-Site-Override

----------------------------------------*/
html.coming-soon body, html.offline body {
  background-color: #252525;
}

html.offline .offline-wrapper {
  border: 2px solid #f5d061;
  background-color: #363636;
  color: #fff;
}

.coming-soon-title {
  color: #f5d061;
}

.offline-wrapper .btn {
  background-color: #f5d061;
  border-color: #f5d061;
  color: #252525;
}

.offline-wrapper .btn:hover {
  background-color: #00668b;
  border-color: #f5d061;
  color: #fff;
}

.col-auto {
  max-width: 100% !important;
}
/*--------------------------------------

404 Page

----------------------------------------*/

.error-page .error-code{
  color:#f5d061;
}
.error-page .error-message{
  color:#00668b;
}
.error-page h1.error-code::before {
    content: "Ups, da ist wohl was schief gelaufen!";
    font-size: 0.4em;
    line-height: 0.8em;
    display: block;
}
/*--------------------------------------

aTeam-vorstand Override

----------------------------------------*/
.vorstand .at-inner{
  border:none !important;
  border-radius:0px;
  height:auto;
  background-color:#363636;
}


.vorstand .at-name{
  color:#f5d061;
  display:block;
  margin:auto;
  left:0;
  right:0;
  position:absolute;
  bottom:100px;
}
.vorstand .at-designation {
    position: absolute;
    left: 0;
    right:0;
    bottom: 75px;
    font-size: 1em;
    color: #fff;
    z-index: 2;
}
.vorstand .at-inner::after {
    content: "";
    width: 100%;
    height: 140px;
    position: absolute;
    bottom: 0px;
    background-color: #363636;
    border-top: 5px solid #252525;
    left: 0px;
    z-index: 1;
}
.vorstand .at-desc{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 6px;
  z-index: 3;

}
.vorstand .button-secondary{
  margin-right: 0;
  color: #fff;
  line-height: 15px;
}
/*--------------------------------------

aTeam-principles Override

----------------------------------------*/
.principles .at-inner{
  border:none !important;
  border-radius:0px;
  height:auto;
  background-color:#363636;


}
.principles .at-inner::after{
  display:none;
}

.principles .at-name{
  color:#f5d061;
  display:block;
  margin:auto;
  position:initial;
  margin-top:30px;
}

.principles i{
  text-align:center;
  color:#f5d061;
  display:block;
  font-size: 2.5em;
  padding:15px;
  padding-bottom:30px

}
.principles .at-desc{
  padding:30px;
  color:#fff;
  text-align:center;
}
.principles ul{
  grid-auto-rows:auto;
}
.ateam.principles ul li{
  max-height: unset;
}
.principles .at-inner:hover{
  transform:translateY(-5px);
  transition:ease 0.3s;
  border-radius:6px;
  box-shadow: 2px 2px 5px #f5d061,-2px -2px 5px #f5d061,2px -2px 5px #f5d061,-2px 2px 5px #f5d061;
}
@media (max-width: 800px){
  .ateam:not(.principles) ul{
    grid-template-columns: 1fr 1fr;
  }
}
.ateam ul{
  grid-template-rows: auto;
}
.ateam ul li{
  max-height: 50vw;
}

/*--------------------------------------

Info Box

----------------------------------------*/
.live{
  position: absolute;
  z-index: 1011;
  top: -141px;
  left: 160px;
  background-color: #252525;
  border-radius: 10px;
  }

  .live i{
    transition: ease;
    animation: Livepulse 3s;
    animation-iteration-count: infinite;

  }
  @keyframes Livepulse {
  	0% {
  		transform: scale(0.95);
      opacity: 0;
  		}

  	50% {
  		transform: scale(1);
      opacity: 1;
  	}

  	100% {
  		transform: scale(0.95);
      opacity: 0;
  	}
  }
.live div{
  width: 150px;
}
.live a{
  font-size: 20px;

}
.info-box-left{
  height: auto;
  min-height: 200px;
  display: grid;
  grid-template-columns: 50px 1fr;
  position: relative;

  background-color: #363636;
  color:white;
  width: 100%;
  margin-bottom: 100px;
}

.info-box-left .info-title{
  position:relative;
  grid-column: 1;
  height: calc(100% + 20px);
  transform: translateY(-10px);
  font-size: 28px;
  background-color: #f5d061;
}
.info-box-left .info-title span{
  color: #252525;
  left: 50%;
  top:50%;
  position: absolute;
  transform: translateY(-50%)translateX(-50%)rotate(-90deg);
}

.info-box-left .info-box-content{
  grid-column: 2;
  padding: 15px;
}
.info-box-right .info-box-content{
  grid-column: 1;
  grid-row: 1;
  padding: 15px;
}

.info-box-right{
  height: auto;
  min-height: 200px;
  display: grid;
  grid-template-columns: 1fr 50px;
  grid-template-rows: 1fr;
  position: relative;

  background-color: #363636;
  color:white;
  width: 100%;
  margin-bottom: 100px;
}
.info-box-right .info-title{
  position:relative;
  grid-column: 2;
  height: 110%;
  transform: translateY(-5%);
  font-size: 28px;
  background-color: #f5d061;
}
.info-box-right .info-title span{
  color: #252525;
  left: 50%;
  top:50%;
  position: absolute;
  transform: translateY(-50%)translateX(-50%)rotate(90deg);
}
.info-box-content .left{
  left:15px;
}
.info-box-content .right{
  right:15px;
}
.info-box-content .bottom{
  bottom:15px;
}
.info-box-content .abs{
  position: absolute;
}
.wrapper{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.com-content-article ul.tags{
  margin: 1rem 0 1rem 0;
}
.com-content-article ul.tags li {
  position: relative;
  margin-bottom: 10px;
}

.com-content-article ul.tags > li a{
  background: none;
  padding: 0.2rem 0.5rem;
  color: var(--bs--primary);
}
.com-content-article ul.tags > li a:hover {
    background: none;
    color:#252525 !important;
}
.com-content-article ul.tags > li a:hover:after {
    background: #f5d061;
}
.com-content-article ul.tags > li a::after{
  content:"";
  position:absolute;
  background: rgba(245, 208, 97, 0.1);
  top:0;
  bottom:0;
  left:0;
  right:0;
  transform: skewX(-10deg);
  z-index: -1;
}
/*--------------------------------------

DJ League Workaround Valorant Turnier

----------------------------------------*/

div[data-group="Round 1"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 1"] .game_day::after{
  content:"Gruppe A";
  visibility:visible;
  position:relative;
  margin-left:-60px;

}
div[data-group="Round 2"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 2"] .game_day::after{
  content:"Gruppe B";
  visibility:visible;
  position:relative;
  margin-left:-60px;

}
div[data-group="Round 3"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 3"] .game_day::after{
  content:"Gruppe 3";
  visibility:visible;
  position:relative;
  margin-left:-60px;

}
div[data-group="Round 4"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 4"] .game_day::after{
  content:"Gruppe 1";
  visibility:visible;
  position:relative;
  margin-left:-60px;

}
div[data-group="Round 100"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 100"] .game_day::after{
  content:"Viertelfinale";
  visibility:visible;
  position:relative;
  margin-left:-78px;

}
div[data-group="Round 101"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 101"] .game_day::after{
  content:"Halbfinale";
  visibility:visible;
  position:relative;
  margin-left:-78px;

}
div[data-group="Round 102"] span.game_day{
  visibility:hidden;

}

div[data-group="Round 102"] .game_day::after{
  content:"Finale";
  visibility:visible;
  position:relative;
  margin-left:-78px;
  color: #f5d061;

}

.hide-league .league{
  display:none;
}
.mod_djl_tables .table, .djl_schedule_list.table{
  color: var(--bs-white);

}

/*--------------------------------------

Kalender FLAT CUSTOM CSS

----------------------------------------*/
#jevents{
  background-color: none;
}

#jevents_body{
  border:none;
  background:none !important;
}

#jevents a[title="Print"]::after{
  font-family: "Font Awesome 5 Free";
  content:"\f02f";
  font-weight: 600;
}

#jevents a[title="Drucken"]::after{
  font-family: "Font Awesome 5 Free";
  content:"\f02f";
  font-weight: 600;
}

#jevents a[title="EMAIL"]::after{
  font-family: "Font Awesome 5 Free";
  content:"\f0e0";
  font-weight: 600;
}

#nav-search img{
  display:none;
}
#nav-search a{
  text-decoration: none;
}
#nav-search a[title="Search"]::after, #nav-search a[title="Suche"]::after{
  font-family: "Font Awesome 5 Free";
  content:"\f002";
  font-weight: 600;

}
#jevents .actions a{
  text-decoration: none;
}
.icon-print, .icon-envelope{
  display:none!important;
}
div.jev_evdt_icons{
  margin-right:-9px !important;
}
.jev_evdt_icons a[title="Edit"] img, .jev_evdt_icons a[title="Bearbeiten"] img{
  display:none;
}
.jev_evdt_icons a[title="Edit"]::after,.jev_evdt_icons a[title="Bearbeiten"]::after, #edit_event::before{
  font-family: "Font Awesome 5 Free";
  content:"\f044";
  font-weight: 600;
}
#edit_event::before{
  font-family: "Font Awesome 5 Free";
  content:"\f044";
  font-weight: 600;
  margin-right: 10px;
}
#publish_reccur::before{
  font-family: "Font Awesome 5 Free";
  content:"\f00d";
  font-weight: 600;
  margin-right: 17px;
}

#edit_eventcopy::before{
  font-family: "Font Awesome 5 Free";
  content:"\f0c5";
  font-weight: 600;
  margin-right: 14px;
}
#delete_event::before{
  font-family: "Font Awesome 5 Free";
  content:"\f1f8";
  font-weight: 600;
  margin-right: 14px;
}

  #publish_reccur img, #edit_event img, #edit_eventcopy img, #delete_event img{
    display:none;
  }
  #edit_event::before{
    content:
  }
.jev_header2{
  height:100% !important;
  display:grid;
  grid-template-columns:1fr 3fr 1fr;
  grid-template-rows: 80px;
  align-content:center;
  border-radius: 10px 10px 0px 0px;
  background-color:#f5d061 !important;
  border-bottom:6px solid #252525 !important;
}



.jev_toprow{

}
.previousmonth{
  border:none!important;
  background-color:inherit!important;
  width:100% !important;
  margin:0px !important;
  display:grid;
  justify-content:left;

}

#jevents_body .jev_toprow div.previousmonth a,#jevents_body .jev_toprow div.nextmonth a{
  background-image:none !important;
  align-self:center;
  font-size: 1.5em;
  color:#252525;



}
.previousmonth a::before{
  content:"\f053";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  padding-right:5px;
}
#jevents_body .jev_toprow .currentmonth{
  display:grid;
  width:100%!important;
  border:none!important;
  align-self:center;
  font-size:1.2em;
  color:#252525 !important;
}

.nextmonth{
  display:grid;
  border:none!important;
  background-color:inherit!important;
  width:100% !important;
  justify-content:right;
}
.nextmonth a::after{
  content:"\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  padding-left:5px;
}
.nav-items{
  display:grid;
  align-content:center;
  justify-content:center;
  grid-template-columns: repeat(3,1fr);
  grid-template-rows: 50px 50px;
  width:100%;

}
.nav-items div{
  border: 1px solid #f5d061;
  display:grid;
  vertical-align:middle;
  padding:0px;
  margin:0px;
}
.nav-items div:nth-child(1){
  border-radius:4px 0px 0px 0px;
  border-left:2px solid #f5d061;
  border-top:2px solid #f5d061;

}
.nav-items div:nth-child(3){
  border-radius:0px 4px 0px 0px;
  border-right:2px solid #f5d061;
  border-top:2px solid #f5d061;

}
.nav-items div:nth-child(4){
  border-radius:0px 0px 0px 4px;
  border-left:2px solid #f5d061;
  border-bottom:2px solid #f5d061;

}
.nav-items div:nth-child(6){
  border-radius:0px 0px 4px 0px;
  border-right:2px solid #f5d061;
  border-bottom:2px solid #f5d061;

}
.nav-items div a{

  display:grid;
  color: #fff;
  text-align:center;
  padding:0px 5px 0px 5px !important;
  border:none!important;
  width:100%;
  height:100%;
  align-content:center;
}
.nav-items div a:hover{
  padding:0px!important;
  background:none !important;
  margin:0px !important;
  color:#f5d061 !important;
}
.nav-items div.active {
  background-color: #f5d061;
}
.nav-items div.active a{
  color:#252525 !important;
  background: none !important;
}


#jevents_body .cal_table {

    width: 100%;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;

}
#jevents_body .cal_today a.cal_daylink:hover{
border: 1px solid #f5d061;
background: none !important;
border-radius:4px;
color: #252525;
}

#jevents_body .cal_today a.cal_daylink{
  background-color: #f5d061 !important;
  color:#252525;
  padding:5px;
  border-radius:4px;
}
a.cal_daylink:hover{
  color:#f5d061;
}

.cal_daysoutofmonth{
  background-color:#36363600;

}

.event_legend_name a{
  color:#f5d061 !important;
}

.contentpaneopen.jev_evdt{
  background-color: var(--evd-grey1);
}


@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
  .nav-items{
  grid-template-columns: repeat(6,1fr);
  grid-template-rows: 50px;


}
.nav-items div:first-child{
  border-radius:4px 0px 0px 4px;
  border: 2px solid #f5d061;
  border-right: 1px solid #f5d061;
}
.nav-items div:last-child{
  border-radius:0px 4px 4px 0px;
  border: 2px solid #f5d061;
  border-left: 1px solid #f5d061;
}
.nav-items div:nth-child(3){
  border-radius:0px;
  border: 1px solid #f5d061;
  border-bottom:2px solid #f5d061;
  border-top:2px solid #f5d061;

}
.nav-items div:nth-child(4){
  border-radius:0px;
  border: 1px solid #f5d061;
  border-top:2px solid #f5d061;
  border-bottom:2px solid #f5d061;


}
#jevents_body .cal_table {
      min-height:600px;
    }
}

@media (min-width: 1200px) {
    #jevents_body .cal_table {
      min-height:700px;
    }
    .cal_daylink span{
      font-size:1.3em;
    }

}
.list_no_e{
  color:#252525;
}
.ev_adminpanel .nav_bar_cell{
  padding: 15px;
  background-color:#363636 !important;
}
#jevents legend{
  color: #fff;
}
#publish_up, #publish_down{
  border: 1px solid #f5f5f5;
  margin:0px;
  height:22px;
  display:inline-block;
  border-radius: 4px 0px 0px 4px;
}

#publish_up_btn, #publish_down_btn{
  margin:0px !important;
}
.btn-success{
  background-color: #f5d061;
  color: #252525;
  border:1px solid #252525;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle{
  color:#252525;
  background-color: #f5d061;
  border: 1px solid #f5d061;
}

.calendar-container table {
    table-layout: fixed;
    max-width: 262px;
    border-radius: 5px;
    z-index: 1100 !important;
}
.calendar-container table tbody td.today:after {
    position: absolute;
    bottom: 3px;
    left: 3px;
    right: 3px;
    content: "";
    height: 3px;
    border-radius: 1.5px;
    background-color: #f5d061;
}
.calendar-container table tbody td.day:hover,.calendar-container table tbody td.day.selected {
    cursor: pointer;
    background: #f5d061b3;
    color: #fff;
  }

#month_chzn .chzn_search{
  display:none;
}
#jevents_body .cal_top_day_names{
  min-width: none!;
}
.ev_td_li p{
  color: #252525;
}



/* Latest Events */
.jevbootstrap .mod_events_latest_date , .jevbootstrap .mod_events_latest_content {
	line-height:14px;
	margin-top: 1px;
	vertical-align: text-top;
}
.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
	margin-right:3px;
}
.mod_events_link {
	cursor:pointer;
}
.mod_events_latest_table tr {
    border-bottom: none;
}
.mod_events_latest_table td {
    padding: 5px 0;
    display:flex;
}

.mod_events_latest_table{
  margin-bottom: 100px;
  margin-top: -70px;
}
}
.mods_events_latest_first, .mod_events_latest {
  padding-top:6px !important;
  border-style: hidden;
}
.custom-symbol {
  width: 80px;
  display: inline-block;
}
.custom-symbol .monat {
  display: block;
  width: 65px;
  background-color: #f5d061;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}
.custom-symbol .monat .mod_events_latest_date {
  display: block;
  text-align: center;
  padding: 3px;
  text-transform: uppercase;
  color: black !important;
}
.custom-symbol .day-number {
  border-top: solid 1px #363636;
  padding-top: 10px;
  display: block;
  width: 65px;
  background-color: #fff;
}

.custom-symbol .day-number .mod_events_latest_date {
  display: block;
  text-align: center;
  padding: 7px;
  font-size: 30px;
  color: black !important;
  margin-top: 0;
  font-weight: 600;
}

.custom-symbol .day-name {
  display: block;
  width: 65px;
  background-color: #fff;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
}

.custom-symbol .day-name .mod_events_latest_date {
  margin-top: 0;
  display: block;
  text-align: center;
  padding: 3px;
  font-size: 14px;
  color: black !important;
  font-weight: bold;
}

.date-info {
  overflow: hidden;
  top: 0;
  margin-right: 0;
  padding-left: 15px;
  width: calc(100% - 85px);
  display: flex;
  justify-content: space-between;
  align-content: center;
  min-height: 80px;
  border-radius: 9px;
  border: solid 1px #fff;
  vertical-align: top;
}

.date-info:hover{

  border-color: #f5d061;
}
.date-info div:first-child{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.date-info img.catimage {
  height: 68px;
  padding:0px 10px;
  transition: 0.3s ease;
  align-self: center;
}
.date-info:hover img.catimage {
  height: 74px;


}

.latest-event-title span.mod_events_latest_content {
    line-height: unset;
    margin-top: unset;
    vertical-align: unset;
}
.latest-event-title{
  padding-top: 5px;
  display:block;
  font-size: 20px;
}

.latest-event-time{
  display:block;
  padding-bottom: 5px;

}
.latest-event-time .mod_events_latest_date{
  vertical-align: baseline;
}
.latest-event-detail-link{
  font-size: 12px;
  color:#fff;
  display:inline;

  margin-top: 6px;
  margin-right: 10px;
  position: relative;
  float:right;

}
.latest-event-detail-link:hover{
  color: #f5d061;

}
.mod_events_latest_callink{
  margin: auto;
  text-align: center!important;
}

#action_dialogJQ10.show{
  opacity:1;
}
#action_dialogJQ10{

}
#action_dialogJQ10 .modal-content{
  background-color:#363636;
  border: 1px solid #f5d061!important;
}


#action_dialogJQ10 .modal-header .close{
display: inline-block;
    color: #f5d061;
    /* float: left; */
    position: absolute;
    right: 30px;
    opacity: 1;
  }

#action_dialogJQ10 .modal-footer{
  background-color: #252525;
}
/*--------------------------------------

TWITCH CLip  EMBEDED

----------------------------------------*/
.twitch-clip-article{
  display: flex;
  justify-content: center;

}
.twitch-clip-article iframe{
  width: 100%;
  height:53.4375vw;
  height: calc(53.4375vw - 12px);
}



@media (min-width: 576px) {
  .twitch-clip-article iframe{
    width:510px;
    height:286.875px;

  }
}

@media (min-width: 768px) {
  .twitch-clip-article iframe{
    width:690px;
    height:388.125px;

  }
}
/*--------------------------------------

Twitter Center

----------------------------------------*/
.twitter-tweet{
  margin:auto;
}
